* { 
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}



#heightg

{
	height: 750px;
	
	}

dl {
  font-size: 0;
  position: relative;
  width:960px;
  height:460px;
  margin: 30px auto 0;
  padding-top: 460px;
  white-space: nowrap;
   background: #000;
box-shadow: 1px 1px 5px rgba(0,0,0,0.7);
}


 dt, dd { width: 960px; margin: 0; padding: 0;}

dl img { border: 5px solid #eaeaea;}



dt {
	
 padding-left: 5px;
 padding-right: 5px;
  display: inline-block;
  height: 170px;
  width: 25%;
  margin-top: 50px;
  
}

dt:last-of-type,
dt:first-of-type { border-color: transparent;}

dd {
	
  
	height:auto;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 1s opacity;

}

dt:hover + dd,
dd:target {
  opacity: 1;
}

#scrollbar{overflow: auto; }
#scrollbar img{border:none;}